<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31063cd37d13042b92ddbcca616794ec">
  <dict>
    <!--2023-02-11 10:07:04.000-->
    <string key="hw_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-02-11 10:07:04.000-->
    <string key="hw_networkname_normal">all,LTE:LTE;CA:LTE;MiMo:LTE;CAMiMo:LTE</string>
  </dict>
</config>
